{% extends "src/html/_template.njk" %}
{% set title = "Сборники по регионам" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Деятельность</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="block">
                    <div class="block__row">
                        <div class="block__content">
                            <div class="content">
                                <p>В молодёжных центрах, школах, колледжах по всей России проходят показы документального кино. Это как современные киноработы, так и хроники из Российского государственного архива кинофотодокументов, Госфильмофонда, в том числе трофейные кадры.</p>
                                <p>Фильмы рассказывают о горьких фактах преступлений нацистов в отношении мирных советских граждан в военное время на оккупированных территориях СССР.</p>
                            </div>
                        </div>
                        <div class="block__media">
                            <div class="block__media__wrap">
                                <div class="swiper" data-media>
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <div class="media-item">
                                                <img src="img/content/pr_02__06.jpg" class="img-cover" alt="">
                                            </div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="media-item">
                                                <img src="img/content/pr_02__02.jpg" class="img-cover" alt="">
                                            </div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="media-item">
                                                <img src="img/content/pr_02__03.jpg" class="img-cover" alt="">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="slider-nav">
                                        <div class="slider-nav__button">
                                            <button class="nav-button" data-media-prev>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                        <div class="slider-nav__button">
                                            <button class="nav-button" data-media-next>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!-- .block -->

                <div class="block block--last">
                    <div class="block__header">
                        <div class="dropdown" data-dropdown data-filter>
                            <button class="dropdown__button" data-dropdown-toggle>
                                <span data-filter-active>Все регионы</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 17"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                            <div class="dropdown__content" data-dropdown-content>
                                <div class="filter__search">
                                    <div class="field field--sm field--search">
                                        <input type="text" name="search" placeholder="Поиск">
                                        <button type="button" class="field__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div>
                                <ul class="filter__list">
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Москва и МО">Москва и МО</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Санкт-Петербург">Санкт-Петербург</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Адыгея">Адыгея</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Алтайский край">Алтайский край</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Амурская область">Амурская область</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Архангельская область">Архангельская область</button>
                                    </li>
                                </ul>
                            </div>
                        </div><!-- .filter__item -->
                    </div>
                    <div class="block__main mb-15">
                        <div class="news-list">
                            <div class="intro intro--doc">
                                <a href="#" class="intro__image">
                                    <img src="img/content/news_image.webp" class="img-cover" alt="">
                                </a><!-- .intro__image -->
                                <div class="intro__content">
                                    <div class="intro__title">Брянская область</div><!-- .intro__title -->
                                    <div class="intro__text">
                                        История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                                    </div><!-- .intro__text -->
                                    <div class="intro__buttons">
                                        <div class="intro__button">
                                            <a href="#" class="btn-link btn-link--border">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Читать онлайн</span>
                                            </a>
                                        </div>
                                        <div class="intro__button">
                                            <a href="#" class="btn-link btn-link--border btn-link--fill">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Скачать (120Мб)</span>
                                            </a>
                                        </div>
                                    </div><!-- .intro__buttons -->
                                </div><!-- .intro__content -->
                            </div><!-- .intro -->
                            <div class="intro intro--doc">
                                <a href="#" class="intro__image">
                                    <img src="img/content/news_image.webp" class="img-cover" alt="">
                                </a><!-- .intro__image -->
                                <div class="intro__content">
                                    <div class="intro__title">Волгоградская область</div><!-- .intro__title -->
                                    <div class="intro__text">
                                        История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                                    </div><!-- .intro__text -->
                                    <div class="intro__buttons">
                                        <div class="intro__button">
                                            <a href="#" class="btn-link btn-link--border">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Читать онлайн</span>
                                            </a>
                                        </div>
                                        <div class="intro__button">
                                            <a href="#" class="btn-link btn-link--border btn-link--fill">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Скачать (120Мб)</span>
                                            </a>
                                        </div>
                                    </div><!-- .intro__buttons -->
                                </div><!-- .intro__content -->
                            </div><!-- .intro -->
                            <div class="intro intro--doc">
                                <a href="#" class="intro__image">
                                    <img src="img/content/news_image.webp" class="img-cover" alt="">
                                </a><!-- .intro__image -->
                                <div class="intro__content">
                                    <div class="intro__title">Брянская область</div><!-- .intro__title -->
                                    <div class="intro__text">
                                        История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                                    </div><!-- .intro__text -->
                                    <div class="intro__buttons">
                                        <div class="intro__button">
                                            <a href="#" class="btn-link btn-link--border">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Читать онлайн</span>
                                            </a>
                                        </div>
                                        <div class="intro__button">
                                            <a href="#" class="btn-link btn-link--border btn-link--fill">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Скачать (120Мб)</span>
                                            </a>
                                        </div>
                                    </div><!-- .intro__buttons -->
                                </div><!-- .intro__content -->
                            </div><!-- .intro -->
                            <div class="intro intro--doc">
                                <a href="#" class="intro__image">
                                    <img src="img/content/news_image.webp" class="img-cover" alt="">
                                </a><!-- .intro__image -->
                                <div class="intro__content">
                                    <div class="intro__title">Волгоградская область</div><!-- .intro__title -->
                                    <div class="intro__text">
                                        История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                                    </div><!-- .intro__text -->
                                    <div class="intro__buttons">
                                        <div class="intro__button">
                                            <a href="#" class="btn-link btn-link--border">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Читать онлайн</span>
                                            </a>
                                        </div>
                                        <div class="intro__button">
                                            <a href="#" class="btn-link btn-link--border btn-link--fill">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Скачать (120Мб)</span>
                                            </a>
                                        </div>
                                    </div><!-- .intro__buttons -->
                                </div><!-- .intro__content -->
                            </div><!-- .intro -->
                        </div>
                    </div><!-- .block__main -->
                    <div class="block__view">
                        <a href="#" class="btn btn-long">Показать еще</a>
                    </div>

                </div><!-- .block -->

            </div>
        </div>
    </section>
    <div class="root__bg root__bg--collection">
        <img src="img/collection_bg.jpg" class="img-fluid" alt="">
    </div>
{% endblock %}

